> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Schedule Stats

### GET /locations/:location\_id/monthly/schedule\_stats

This endpoint retrieves monthly schedule stats for a specific location and date.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* date: A parameter to specifiy the date to get data from, following the format **YYYY-MM-DD.**
* The `q[`appointment\_type\_id\_eq`]` is used to capture the schedule stats based on appointment types id passed.

```json theme={null}
{
  "q": {
    "appointment_type_id_eq": "232"
  }
}
```

#### Response

* Content-Type: application/json

```json theme={null}
{
    "tenant": {
        "data": {
            "id": "number",
            "type": "string",
            "attributes": {
                "title": "string",
                "third_party_id": "number",
                "owner": {
                    "data": {
                        "id": "number",
                        "type": "string",
                        "attributes": {
                            "name": "string"
                        }
                    }
                }
            }
        }
    },
    "date": "datetime",
    "hrs_capacity": "number",
    "hrs_filled": "number",
    "hrs_available": "number",
    "fill_rate": "percentage"
}
```
